UKUI-SEARCH(1)

NAME
ukui-search - user-wide desktop search application

SYNOPSIS
ukui-search [options]

OPTIONS

-h, --help
    Displays help on commandline options.

--help-all
    Displays help, including generic Qt options.

-v, --version
    Displays version information.

-q, --quit
    Quit ukui-search application

-s, --show
    Show main window

--unregister <pluginName>
    unregister a plugin with <pluginName>

--register <pluginName>
    register a plugin with <pluginName>

-m, --move <pluginName>
    move <pluginName> to the target pos

-i, --index <index>
    move plugin to <index>

SEE ALSO
The full documentation for ukui-search is maintained as a Texinfo manual. If the info and ukui-search programs are properly installed at your site, the command

    info ukui-search

should give you access to the complete manual.